## org.hibernate.ejb.criteria
Class ParameterContainer.Helper

    java.lang.Object
      org.hibernate.ejb.criteria.ParameterContainer.Helper

Enclosing interface:
  ParameterContainer

    public static class ParameterContainer.Helper

extends Object

Helper to deal with potential parameter container nodes.

Constructor Summary
`ParameterContainer.Helper()`

Method Summary
`static void` `possibleParameter(Selection selection, ParameterRegistry registry)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ParameterContainer.Helper

    public ParameterContainer.Helper()

Method Detail

### possibleParameter

    public static void possibleParameter(Selection selection,
                                         ParameterRegistry registry)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.